Delete customer credit line
DELETE
https://api.light.inc/v1/customer-credits/{customerCreditId}/lines/{lineId}
Deletes the given customer credit line
Authorization
Send one of these on every request. See Authentication for how to get credentials.
- API key
Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.
- Bearer token
Path parameters
-
customerCreditIdstring · uuidrequired -
lineIdstring · uuidrequired
Response
application/json;charset=UTF-8This endpoint returns no content.